html,
body {
height: 100%;
background-color:#fafeff;	 
}
.nec {
	display: inline-block;
	border: 2px solid #000;
	padding:2px 4px;
}

#ckeditor_body { padding:10px !important; }

ol.parentheses {
list-style-type: none;
counter-reset:  item;	
}
ol.parentheses li:before {
content: counter(item) ') '; /* Добавляем к числам скобку */
counter-increment: item; /* Задаём имя счетчика */
}


.news em, 
.news i
{ font-family: 'Casus Pro', serif; }

svg {height:100%;}

h2, .uk-h2 { font-size: 1.625rem !important; } /* 26px */
h3, .uk-h3 { font-size: 1.5rem ;   } /* 24px */
h4, .uk-h4 { font-size: 1.375rem !important; } /* 22px */
h5, .uk-h5 { font-size: 1.25rem !important;  } /* 20px */
h6, .uk-h6 { font-size: 1.125rem !important; } /* 18px */

/*--------------------*/

.wrapper {
background-color:#fafeff;	
min-height: 150vh;	
position: relative;
z-index: 1;
}

.footer {
padding: 10px;
font-size: 0.875rem;
position: sticky;
bottom: 0;
left: 0;
}


/*--------------------*/
.logo-wrapper {
background-image: url("img/bitp_new2.svg");
background-repeat: no-repeat;
background-position: 0px;
background-size: 120px;
max-width:950px;
margin-left: 20px;
padding:10px 0;
}
	
h1 {
text-align: center;
margin: 0 0 0 130px;
font-family: 'Casus Pro', serif;
font-weight: normal;
font-size: 1.875rem;
line-height: 1.4;
color: #1d4472;

}
h1:hover {
color: #006e91 !important;
}

a.logo {
text-decoration: none !important;
}

.menu-bar {
max-width:950px;
margin-left: 20px;
}

.main_button,
.sub_button {
  color: #000;
  padding: 2px 8px;
  font-size: 1.125rem;
  line-height: 28px;
  font-family: "FF Good Pro News";
  text-transform: none;
  border: 1px solid #ccc;
  cursor: pointer;
}
.main_button { background-color: #f7f9ff; }
.sub_button { background-color: #f2fcff; }

.main_button:hover,
.sub_button:hover {
  background-color: #2C4669;
  color: #fff;
}



a.link-lang {
background-image: url("img/lang.svg");
background-repeat: no-repeat;
background-position: 0px;
background-size: 18px; 
padding: 0 10px 0 26px;
position: absolute;
right: 10px;	
top: 10px;
color: #000033;
font-family: "Casus Pro";
font-size: 1.0rem;
}

.link-youtube {
background-image: url("img/youtube02.svg");
background-repeat: no-repeat;
background-position: 0px;
background-size: 80px 16px;
margin: 4px 0 0 20px; 
width:80px;
height:24px;
cursor:pointer;
}

.link-tabs {
text-align: center;
margin-top: 5px;
color: #2C4669;
font-size: .875rem;
text-transform: uppercase;	
cursor:pointer;
}
.link-tabs:hover {
color: #96493F;
}

/*--------------------*/

.content {
max-width:950px;
margin: 20px 0 0 20px;
padding-bottom:10px;
}


.uk-text-xsmall { font-size: 0.8125rem !important; }

.uk-height-min-small { min-height: 150px; }
.uk-height-min-medium { min-height: 250px; }
.uk-height-min-large { min-height: 350px; }

.my-accordion-title {
margin: 6px 0 2px 0;
padding: 4px 10px;
background: #f8f8fa;
font-size: 0.9375rem;
line-height: 22px;
cursor: pointer;
border: 1px solid #ddd;
border-radius: 3px;
}

.my-accordion-title:hover { 
background: #f6ffff;
color: #173e8c;
}

.uk-open > .my-accordion-title {
color: #630303;
}

.uk-accordion-content li,
.uk-modal-body li {
padding-bottom: 6px;
margin-left:10px; 
}

.panel-box {
padding: 20px 20px 20px 20px;
border: 1px solid #ddd;
}
	
.staff-details a {
color: #123d7c;
}
.staff-details a:hover {
color: #0f6ecd;
text-decoration: underline;
}

img.staff { 
max-width: 120px; 
border: 1px solid #ddd;
}

.img-left {
float:left;
margin-right:10px;
}	

.img-right {
float:right;
margin-left:10px;
}	

.img-left,
.img-right {
max-width:200px; 
}

.div-dropdown {
  display: none;
  box-sizing: border-box;
  padding: 25px;
  margin: 10px 0 20px 0;
  border: 1px solid #ccc;
  background: #f7f9ff;
  min-width: 460px;
}
.div-dropdown.uk-open {
  display: block;
}

/*--------------------*/


a.http-this {
padding-left:22px;
background: left transparent url(img/www.svg) no-repeat;
background-size: 16px;
}

a.word-this {
padding-left:20px;
background: left transparent url(img/doc.svg) no-repeat ;
background-size: 14px;
}

a.excel-this {
padding-left:20px;
background: left transparent url(img/excel.svg) no-repeat ;
background-size: 14px;
}

a.pdf-this {
padding-left:20px;
background: left transparent url(img/pdf.svg) no-repeat ;
background-size: 14px;
}

a.external-this {
padding-left:20px;
background: left transparent url(img/external_link.gif) no-repeat ;
}

a.youtube-this {
padding-left: 44px;
background: left transparent url(img/youtube.svg) no-repeat ;
background-size: 40px;
}


/*--------------------*/
.dis-none{display: none;}

.text-black {color: #000;}
.text-brown {color: #3d0000;}

.bgblue {background-color: #99ccff;}
.bgrose {background-color: #ffcccc;}
.bggrey {background-color: #eee;}
.bred {border: 1px solid fuchsia;}
.bgrey {border: 1px solid #eee;}
.cblack {font-family: 'Casus Pro';color: #181533;}

.bg-blue {background-color:#f0f0ff;}

.arrow-top {
position: fixed;
bottom: 10px;
right: 50px;
cursor: pointer;
visibility: hidden;
z-index: 10;
}

.arrow-top::before {
    content: url("/css/img/totop.png");
    width: 30px;
    height: 30px;
    display: inline-block;
    opacity: 0.5;
}

.arrow-top.cd-is-visible {
visibility: visible;
opacity: 0.6;
}
.arrow-top.cd-fade-out { opacity: .73; }
.arrow-top:hover { opacity: 1; }

#loading {
width:32px;
height:32px;
margin: 150px auto;	
background: transparent url(img/load.gif) center center no-repeat ;
}

.hide {
position: absolute;
left: -9999px;
top:0;
visibility: hidden  !important;
}

td.right {
text-align:right;
font-style:italic;
}

table.letters_dropdown {
width:100%;
border-spacing: 4px 2px;
font-size: 1.125rem;
}
table.letters_dropdown td {
width: 25%;
text-align: center;
}
table.letters_dropdown a:hover {
text-decoration: none;
color:#aa0000;
}

.backgr {
background: transparent url(img/bitpw3.jpg) center center no-repeat ;
font-style: italic;
padding: 20px 10px;
}